/*-----------------------------------------------------------------------------------*/
/* Custom CSS */
/*-----------------------------------------------------------------------------------*/
.input-prepend .add-on {
    padding: 4px 4px;
    height: 20px;
}


@media(min-width: 600px) and (max-width: 850px) 
{
  div.itemContainer{
    width:50% !important;
  }

}


@media(max-width:600px)
{
   .logo-image{
      width:80%;
      padding-top:4%; 
   }

}
@media(max-width:320px)
{
 .logo-image{
     
      padding-top:14%; 
   }
}

div.catItemView {
    padding: 15px;
}

span.catItemImage img {
width:94% !important;
}
div.catItemImageBlock{
padding-left:0px;
padding-right:0px;
}

#submitCommentButton{

background-color: #6b1d20 !important;

}